org.mariadb.jdbc.internal.com.send

## Interface InterfaceSendPacket

All Known Subinterfaces:
  InterfaceAuthSwitchSendResponsePacket

All Known Implementing Classes:
  AbstractAuthSwitchSendResponsePacket, ComStmtExecute, SendChangeDbPacket, SendClearPasswordAuthPacket, SendEd25519PasswordAuthPacket, SendGssApiAuthPacket, SendNativePasswordAuthPacket, SendOldPasswordAuthPacket, SendPamAuthPacket, SendSslConnectionRequestPacket

    public interface InterfaceSendPacket

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `send(PacketOutputStream os)`

### Method Detail

#### send

    void send(PacketOutputStream os)
       throws IOException,
              SQLException

Throws:
  `IOException`
  `SQLException`